overlay = "."
uploaders = ["Andrej Shadura <andrewsh@debian.org>"]
excludes = ["xcbproto-1.1*/**"]
collapse_features = true

[packages.lib]
depends = ["python3-xcbgen", "xcb-proto", "libxcb1-dev"]

[packages."lib+allow-unsafe-code"]
test_is_broken = true
